body {
background:#fff;
margin:0;
padding:0;
font-size:100.01%;
}

* {font-family: Arial, Helvetica, sans-serif; color:#3d3d3d; line-height:1.2;}
a {color:#000066;}
p {margin:0 0 5px 0; padding:0;}
h1, h2, h3, h4, h5, h6	{margin:0 0 5px 0; padding:0; color:#000066;}
h1	{font-size:140%; margin:0;}
h2	{font-size:130%;}
h3	{font-size:115%;}
h4	{font-size:105%;}
h5	{font-size:100%;}
h6	{font-size:95%;}

#logobanner {
height:85px;
background:#000066;
border-top:20px solid #E5EAF5;
margin:0;
padding:0;
}

#logo {
float:right;
display:inline; /*IE Hack*/
margin:0;
padding:0;
}

#oml {
margin:0;
padding:15px 15px 0 15px;
}

#oml h1 {font-size:20pt; margin:0 0 10px 0;}

#message {
border-top:1px dotted #000066;
background:#fff;
margin:0;
padding:0;
font-size:10pt;
}

.messagebox, .messageboxmiddle {
width:33%;
float:left;
display:inline;
}

.messageboxmiddle {
width:34%;
}

.messagebox {
background:#EBEBEB;
padding:10px 15px;
}

#footertop {
clear:both;
margin:0;
padding:0;
height:28px;
background:#000066;
}

#footer {
clear:both;
border-bottom:2px solid #000066;
background:#fff;
margin:0;
padding:7px 15px;
font-size:10pt;
}

/*-----------------------COMMSCENTRE STYLES----------------------------*/

strong {
color: #000066;
}

strong.red {
color: #dd000;
}

strong.green {
color: #00aa00;
}

em {
font-weight: bold;
color: #000066;
font-style: normal;
}

#loginbody #content {height:auto;}

.login {float:left; display:inline; width:25%; padding:5px; margin:10px 0; background:#D9E1F0; 
		border:1px dotted #000066; color:#000066; font-size:10pt;}
/*#logincentre {margin:0 15px 0 15px;}*/
.login label, .login b {font-size:8pt; color:#000066;}
.login h2 {color:#000066; text-align:center;}
.login a {color:#000066;}
.input {width:95%;}
.submit {margin:10px 0 10px 0;}

#clientlogin {clear:both; padding:5px 0 0 0;}
#clientlogin li {display:inline; float:left; margin:0 15px 0 0;}

.clear {clear:both; padding:5px 0 0 0;}